Check Point Information for VU#412115

Network device drivers reuse old frame buffer data to pad packets

Status

Not Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

This vulnerability is not relevant to secure platform.
It is in linux 2.2/2.4.
Splat is based on 2.6.
See
http://rhn.redhat.com/errata/RHSA-2003-103.html.

Vendor References

None

Addendum

Check Point SecurePlatform, often referred to as SPLAT, is based off of Red Hat Enterprise Linux.

If you have feedback, comments, or additional information about this vulnerability, please send us email.